@charset "big5";

body{
	/*background-image: url(images/online_back.jpg);*/
	background-color:#f0e056;
	background-attachment: inherit;
	background-repeat: no-repeat;
	background-position: top center;
	overflow-x: hidden;
	
	} 

#wraper {	
	width: 100%;
	margin: 0 auto;
}

a{
    outline: none; /* for Firefox Google Chrome  */
    behavior:expression(this.onFocus=this.blur()); /* for IE */
}

textarea{s
	resize:none;
}
.top {
	width: 100%;
	height: 49px;
	z-index: 1;
	background-color: #fff;
	margin-bottom: 18px;
}

#defaultNavbar1 .bg {
	height: 50px;
	background-image: url('images/menu_08.png');
	background-repeat: repeat-x;
}

#sub_menu_01 {
	position: absolute;
	width: 132px;
	height: 105px;
	z-index: 1;
	top: 35px;
	left: 306px;
	visibility: hidden;
}
#sub_menu_02 {
	position: absolute;
	width: 126px;
	height: 63px;
	z-index: 1;
	top: 35px;
	left: 396px;
	visibility: hidden;
}
#sub_menu_03 {
	position: absolute;
	width: 157px;
	height: 105px;
	z-index: 1;
	top: 35px;
	left: 470px;
	visibility: hidden;
}
#sub_menu_04 {
	position: absolute;
	width: 126px;
	height: 31px;
	z-index: 1;
	top: 35px;
	left: 617px;
	visibility: hidden;
}
#sub_menu_05 {
	position: absolute;
	width: 126px;
	height: 31px;
	z-index: 1;
	top: 35px;
	left: 780px;
	visibility: hidden;
}
.search {
	position: relative;
	width: 166px;
	height: 49px;
	z-index: 1;
}
#search_area {
	position: absolute;
	width: 166px;
	height: 49px;
	z-index: 1;
	top: 0px;
	left: 0px;
}

.middle {
	position: relative;
	width: 1000px;
	height: 300px;
	z-index: 1;
}


.style01 {
	font-size: 8px;
	font-family: "·L³n¥¿¶ÂÅé";
	-webkit-text-size-adjust:none;
}
